package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.JenisLinenVO;

public interface JenisLinenService {

	Map<String, Object> saveJenisLinen(JenisLinenVO vo);

	Map<String, Object> updateJenisLinen(JenisLinenVO vo);

	String generateKodeJenisLinen();

	Map<String, Object> findAllJenisLinen();

	boolean deleteJenisLinen(Integer id);

}
